@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed.otf") format("opentype");
    font-weight: normal;
}

@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed Bold.otf") format("opentype");
    font-weight: bold;
}

@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed Light.otf") format("opentype");
    font-weight: 300;
}

@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed Medium.otf") format("opentype");
    font-weight: 500;
}

@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed Black.otf") format("opentype");
    font-weight: 900;
}

@font-face {
    font-family: "Uniform Rounded Condensed";
    src: url("/fonts/Uniform Rounded Condensed Ultra.otf") format("opentype");
    font-weight: 950;
}